# kdecore Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KEntry Struct Reference

map/dict/list node entry. More...

`#include <kconfigdata.h>`

Collaboration diagram for KEntry:

[legend]
List of all members.

## Public Attributes

QCString | mValue
bool | bDirty:1
bool | bNLS:1
bool | bGlobal:1
bool | bImmutable:1
bool | bDeleted:1
bool | bExpand:1

## Detailed Description

map/dict/list node entry.

Definition at line 31 of file kconfigdata.h.

The documentation for this struct was generated from the following file:

- kconfigdata.h

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 12:48:44 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001